## snx 0.1.3-2

=== debian/changelog ===
snx (0.1.3-2) stable; urgency=low

  Fix source package

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 24 Nov 2010 21:32:39 +0000

snx (0.1.3-1) stable; urgency=low

  N900 compatible

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 24 Nov 2010 21:32:39 +0000

snx (0.1.2-1) stable; urgency=low

  N900 test

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 23 Nov 2010 21:32:39 +0000

snx (0.1.1-1) stable; urgency=low

  N900 test

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 20 Nov 2010 21:32:39 +0000

snx (0.1-5) stable; urgency=low

  Fixed dependencies

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 25 Oct 2010 21:32:39 +0000

snx (0.1-3) stable; urgency=low

  First extras-devel build

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Sun, 24 Oct 2010 21:32:39 +0000
