## snx 0.1.3-3

=== Makefile ===
CFLAGS += -s

usleep: usleep.c
	gcc -Wall $(CFLAGS) usleep.c -o usleep

clean:
	rm -f usleep

install: usleep
	mkdir -p $(DESTDIR)/usr/share/snx
	cp usleep $(DESTDIR)/usr/share/snx/
	mkdir -p $(DESTDIR)/usr/bin
	cp snx $(DESTDIR)/usr/bin/
	mkdir -p $(DESTDIR)/etc
	cp xbindkeysrc.snx $(DESTDIR)/etc/
