=== debian/changelog ===
snx (0.1.3-3) stable; urgency=low

  Fix xbindkeys configuration file

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 26 Nov 2010 21:32:39 +0000
