=== debian/control ===
Source: snx
Section: user/network
Priority: extra
Maintainer: Miguel Angel Alvarez <maacruz@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: snx
Architecture: any
Depends: libc6, wmctrl, xbindkeys, xmodmap
Suggests: telescope 
Description: A Simple commandline NX client for the NIT's.
 This package provides a NX client that doesn't require a
 NX server on the remote side, but just a ssh account
 and the NX binaries in the server.
 Its usage is much simpler than nxclient or qtnx, no setup,
 no configuration needed, no gui. Type "snx --help" to get
 instructions.
 It is advised to install Telescope, since remote desktops
 and some remote windows do not have icons in the task bar
 and may get "lost" if minimized. Telescope shows all windows
 regardless of they being shown in the taskbar or not.
