## snx 0.1.4-2

=== debian/changelog ===
snx (0.1.4-2) stable; urgency=low

  Updated fullscreen keybinding for N900

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 27 Nov 2010 21:32:39 +0000

snx (0.1.4-1) stable; urgency=low

  Workaround for N900 keyboard focus

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 27 Nov 2010 21:32:39 +0000
