## snx 0.1.5-1

=== debian/changelog ===
snx (0.1.5-1) stable; urgency=low

  Added alternate ssh port capability

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 27 Nov 2010 21:32:39 +0000
