=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/network
 Priority: extra
 Maintainer: Miguel Angel Alvarez <maacruz@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libx11-dev
 Standards-Version: 3.7.2
 
 Package: snx
 Architecture: any
-Depends: libc6, wmctrl, xbindkeys, xmodmap
+Depends: libc6, wmctrl, xbindkeys, xmodmap, x11-utils
 Suggests: telescope 
 Description: A Simple commandline NX client for the NIT's.
  This package provides a NX client that doesn't require a
