## snx 0.1.5-2

=== debian/changelog ===
snx (0.1.5-2) stable; urgency=low

  Added alternate ssh port capability

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 19 Dec 2010 12:32:39 +0000
