## snx 0.1.5-3

=== Makefile ===
CFLAGS += -s

usleep: usleep.c
	gcc -Wall $(CFLAGS) usleep.c -o usleep

set-focus: set-focus.c
	gcc -Wall $(CFLAGS) -L/usr/X11R6/bin/ -lX11 -o set-focus set-focus.c

clean:
	rm -f usleep set-focus

install: usleep set-focus
	mkdir -p $(DESTDIR)/usr/share/snx
	cp usleep $(DESTDIR)/usr/share/snx/
	cp set-focus $(DESTDIR)/usr/share/snx/
	mkdir -p $(DESTDIR)/usr/bin
	cp snx $(DESTDIR)/usr/bin/
	mkdir -p $(DESTDIR)/etc
	cp xbindkeysrc.snx $(DESTDIR)/etc/
