=== debian/changelog ===
snx (0.1.5-3) stable; urgency=low

  Minor xbindkeys fix

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 19 Dec 2010 12:32:39 +0000
