=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: snx
 Architecture: any
-Depends: libc6, wmctrl, xbindkeys, xmodmap, x11-utils
+Depends: libc6, nxproxy, wmctrl, xbindkeys, xmodmap, x11-utils
 Suggests: telescope 
 Description: A Simple commandline NX client for the NIT's.
  This package provides a NX client that doesn't require a
