## snx 0.1.6-1

=== debian/changelog ===
snx (0.1.6-1) stable; urgency=low

  Added option to use unencrypted direct connection to host.

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 13 Feb 2011 15:29:39 +0000
