## snx 0.1.6-2

=== debian/changelog ===
snx (0.1.6-2) stable; urgency=low

  Increased NX window wait timeout to 30 s

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 16 Feb 2011 16:44:39 +0000
